Skip to main content

a beginner's error...

3 replies [Last post]
manfr
Offline
Joined: 2006-02-14

I've installed jdic on linux debian, unzipped the 0.9-cross-platform and I've a weird error:
Can't execute native browser. Error message is: java.io.IOException: mozembed-linux-gtk2: not found

I've put the files *.so in LD_LIBRARY_PATH and moz* in PATH, and it's still not working.

--
Emmanuel

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
armin_chen
Offline
Joined: 2004-09-29

Make sure that mozembed-linux-gtk2 has execute permission.

-Armin.

manfr
Offline
Joined: 2006-02-14

yes, mozembed-linux-gtk2 has execute permission...
I don't know what I've missed...

dmostert
Offline
Joined: 2006-04-20

Did you manage to solve this problem?